UL{LIST-STYLE-TYPE: none;margin:0px;padding:0px;}
UL LI{LIST-STYLE-TYPE: none;margin:0px;padding:0px;}
#showhost{width:829px;float:left;background:url(/newpic/79.jpg) repeat-y right top;height:auto !important;}
#showhost_bottom{width:990px;margin:0px auto}
#showhost_img{width:809px;margin-left:8px;clear: both;height:247px}
.showhost_imgbg{background:url(/host/03.jpg) no-repeat left top;}
.showhost_imgbg1{background:url(/host/03a.jpg) no-repeat left top;}
.showhost_imgbg2{background:url(/host/03b.jpg) no-repeat left top;}
.showhost_subweb{background:url(/host/pic/subweb.jpg) no-repeat left top;}
.showhost_imgbg3{background:url(/host/03c.jpg) no-repeat left top;}
#showhost_img .div2{clear: both;height:205px}
#showhost_img .div{padding:20px 55px 10px 10px;color:#656565;float:right}
#showhost_img .div1{padding:10px 40px 10px 10px;color:#096CAF;float:left;line-height:24px}
#showhost_img .div1 span{border-bottom: 1px solid #096CAF;clear: both;}
#showhost_img ul{clear: both;}
#showhost_img ul li{float:left;line-height:16px;color:#595959;width:73px;padding-right:60px;font-size: 14px;font-weight:bold;text-align:right}
#showhost_img #ul{clear: both;}
#showhost_img #ul li{float:left;line-height:16px;color:#595959;width:105px;padding-right:60px;font-size: 14px;font-weight:bold;text-align:right}
#showhost_img #ul .li{width:82px;}
#showhost_img #ul1{clear: both;padding-top:0px}
#showhost_img #ul1 li{float:left;line-height:16px;color:#595959;width:162px;padding-right:60px;font-size: 14px;font-weight:bold;text-align:right}
#showhost_img #ul1 .li{width:82px;}
#showhost_img #ul2{clear: both;}
#showhost_img #ul2 li{float:left;line-height:16px;color:#595959;width:272px;padding-right:60px;font-size: 14px;font-weight:bold;text-align:right}
#showhost_img #ul2 .li{width:82px;}
#showhost_img ul .li{width:82px;}
#showhost_img ul li strong{color:#D30402;	font-size: 14px;}
#showhost_nr{width:809px;clear: both;padding-left:8px}
#showhost_nr ul{border: 1px solid #E1E1E1;height:35px;border-top: 0px solid #E1E1E1;}
#showhost_nr ul li{border-left: 1px solid #E1E1E1;float:left;width:133px;height:23px;text-align:center;padding:12px 0px 0px}
#showhost_nr ul .li{border-left: 0px solid #E1E1E1;width:126px;text-align:left;background:#F9F9F9;height:22px;padding:13px 0px 0px 10px}
#showhost_nr ul .lia{border-left: 1px solid #E1E1E1;float:left;width:633px;height:23px;text-align:center;padding:12px 0px 0px}
#showhost_nr ul .lib{border-left: 1px solid #E1E1E1;float:left;width:633px;height:23px;text-align:left;padding:12px 0px 0px 12px;line-height:22px}
#showhost_nr ul .lic{border-left: 0px solid #E1E1E1;float:left;width:783px;height:23px;text-align:left;padding:12px 12px 0px;line-height:22px}
#showhost_nr ul li strong{color:#FF0000;font-size: 16px;font-weight: normal;}
#showhost_nr #ul{border: 1px solid #E1E1E1;height:35px;background:#F9F9F9;border-top: 0px solid #E1E1E1;}
#showhost_nr #ul li{height:28px;text-align:center;padding:7px 0px 0px}
#showhost_nr #ul .li{border-left: 0px solid #E1E1E1;width:126px;text-align:left;background:#F9F9F9;padding:7px 0px 0px 10px}
#showhost_nr #ul1{background:url(/host/04.jpg) repeat-x left top;height:28px}
#showhost_nr #ul1 li{height:20px;padding:8px 0px 0px 10px;border-left: 0px solid #E1E1E1;text-align:left;font-weight: bold;}
#showhost_nr1{width:809px;margin-left:8px;clear: both;}
#showhost_nr1 ul{border: 1px solid #E1E1E1;height:35px;border-top: 0px solid #E1E1E1;}
#showhost_nr1 ul li{border-left: 1px solid #E1E1E1;float:left;width:166px;height:23px;text-align:center;padding:12px 0px 0px}
#showhost_nr1 ul .li{border-left: 0px solid #E1E1E1;width:126px;text-align:left;background:#F9F9F9;height:22px;padding:13px 0px 0px 10px}
#showhost_nr1 ul .lia{border-left: 1px solid #E1E1E1;float:left;width:633px;height:23px;text-align:center;padding:12px 0px 0px}
#showhost_nr1 ul .lib{border-left: 1px solid #E1E1E1;float:left;width:633px;height:23px;text-align:left;padding:12px 0px 0px 12px;line-height:22px}
#showhost_nr1 ul li strong{color:#FF0000;font-size: 16px;font-weight: normal;}
#showhost_nr1 #ul{border: 1px solid #E1E1E1;height:35px;background:#F9F9F9;border-top: 0px solid #E1E1E1;}
#showhost_nr1 #ul li{height:28px;text-align:center;padding:7px 0px 0px}
#showhost_nr1 #ul .li{border-left: 0px solid #E1E1E1;width:126px;text-align:left;background:#F9F9F9;padding:7px 0px 0px 10px}
#showhost_nr1 #ul1{background:url(/host/04.jpg) repeat-x left top;height:28px}
#showhost_nr1 #ul1 li{height:20px;padding:8px 0px 0px 10px;border-left: 0px solid #E1E1E1;text-align:left;font-weight: bold;}
#showhost_nr2{width:809px;margin-left:8px;clear: both;}
#showhost_nr2 ul{border: 1px solid #E1E1E1;height:35px;border-top: 0px solid #E1E1E1;}
#showhost_nr2 ul li{border-left: 1px solid #E1E1E1;float:left;width:222px;height:23px;text-align:center;padding:12px 0px 0px}
#showhost_nr2 ul .li{border-left: 0px solid #E1E1E1;width:126px;text-align:left;background:#F9F9F9;height:22px;padding:13px 0px 0px 10px}
#showhost_nr2 ul .lia{border-left: 1px solid #E1E1E1;float:left;width:633px;height:23px;text-align:center;padding:12px 0px 0px}
#showhost_nr2 ul .lib{border-left: 1px solid #E1E1E1;float:left;width:633px;height:23px;text-align:left;padding:12px 0px 0px 12px;line-height:22px}
#showhost_nr2 ul li strong{color:#FF0000;font-size: 16px;font-weight: normal;}
#showhost_nr2 #ul{border: 1px solid #E1E1E1;height:35px;background:#F9F9F9;border-top: 0px solid #E1E1E1;}
#showhost_nr2 #ul li{height:28px;text-align:center;padding:7px 0px 0px}
#showhost_nr2 #ul .li{border-left: 0px solid #E1E1E1;width:126px;text-align:left;background:#F9F9F9;padding:7px 0px 0px 10px}
#showhost_nr2 #ul1{background:url(/host/04.jpg) repeat-x left top;height:28px}
#showhost_nr2 #ul1 li{height:20px;padding:8px 0px 0px 10px;border-left: 0px solid #E1E1E1;text-align:left;font-weight: bold;}
#showhost_nr3{width:809px;margin-left:8px;clear: both;}
#showhost_nr3 ul{border: 1px solid #E1E1E1;height:35px;border-top: 0px solid #E1E1E1;}
#showhost_nr3 ul li{border-left: 1px solid #E1E1E1;float:left;width:330px;height:23px;text-align:center;padding:12px 0px 0px}
#showhost_nr3 ul .li{border-left: 0px solid #E1E1E1;width:126px;text-align:left;background:#F9F9F9;height:22px;padding:13px 0px 0px 10px}
#showhost_nr3 ul .lia{border-left: 1px solid #E1E1E1;float:left;width:633px;height:23px;text-align:center;padding:12px 0px 0px}
#showhost_nr3 ul .lib{border-left: 1px solid #E1E1E1;float:left;width:633px;height:23px;text-align:left;padding:12px 0px 0px 12px;line-height:22px}
#showhost_nr3 ul li strong{color:#FF0000;font-size: 16px;font-weight: normal;}
#showhost_nr3 #ul{border: 1px solid #E1E1E1;height:35px;background:#F9F9F9;border-top: 0px solid #E1E1E1;}
#showhost_nr3 #ul li{height:28px;text-align:center;padding:7px 0px 0px}
#showhost_nr3 #ul .li{border-left: 0px solid #E1E1E1;width:126px;text-align:left;background:#F9F9F9;padding:7px 0px 0px 10px}
#showhost_nr3 #ul1{background:url(/host/04.jpg) repeat-x left top;height:28px}
#showhost_nr3 #ul1 li{height:20px;padding:8px 0px 0px 10px;border-left: 0px solid #E1E1E1;text-align:left;font-weight: bold;}
/*超值型虚拟主机*/
#host_czx{width:788px;margin-left:8px;clear: both;background:url(/host/05.jpg) repeat-x left top;border: 1px solid #D3D3D3;border-top: 0px solid #D3D3D3;padding:15px 9px 8px;line-height:25px;color:#343434}
#host_czx .div{width:300px;float:Left;height:30px;background:url(/host/08.jpg) no-repeat 20px top;padding-left:35px;color:#1D71B1;font-size:16px;font-weight: bold;}
#host_czx .div2{width:230px;float:right;height:30px;background:url(/host/09.jpg) no-repeat 20px top;padding-left:35px;color:#ffffff;}
#host_czx .div1{width:731px;clear: both;padding:10px 20px}
#host_czx_lr{width:809px;margin-left:8px;clear: both;}
#host_czx_lr div{width:360px;height:229px;background:url(/host/07.jpg) no-repeat left top;float:left;padding:20px 20px 0px;color:#313131;margin-top:8px;line-height:16px}
#host_czx_lr .div{margin-left:9px}
#host_czx_lr div h1{font-size:14px;color:#126DB3;padding-bottom:30px}
#host_czx_lr div ul li strong{color:#FF0000;font-size: 12px;}
#host_czx_lr div ul{border-bottom: 1px solid #E4E4E4;padding-bottom:5px;}
#host_czx_lr div #ul{border-bottom: 0px solid #E4E4E4;padding-top:8px;}
#host_czx_lr div #ul li{float:left;width:180px;color:#383838}
#host_czx_lr div #ul .li{float:left;width:360px;padding-top:5px;clear: both;}
#host_czx_lr div #ul li strong{color:#FF0000;font-size: 12px;font-weight: normal;}

/*独立IP*/
#IPhost{clear: both;padding:2px 15px 2px 10px}
#IPhost .div1{margin:8px auto 0px;clear: both;}
#IPhost #div{border-right: 1px solid #D4D4D4;border-left: 1px solid #D4D4D4;padding:2px 10px;clear: both;height:280px;}
#IPhost #div div{width:258px;float:left;height:auto !important;background:url(/host/pic/IPhost2.jpg) no-repeat 247px 0px;}
#IPhost #div .div1{width:782px;clear: both;border-right: 0px;border-bottom: 1px solid #D4D4D4;background:url(/host/pic/IPhost3.jpg) no-repeat 5px 2px;height:31px !important;}
#IPhost #div h1{color:#1051B8;font-size:16px;float:left;padding:2px 20px}
a.IPhost:link,a.IPhost:visited,a.IPhost:hover,a.IPhost:active{font-size:12px; color:#1051B8; text-decoration:none;background:url(/host/pic/IPhost1.jpg) no-repeat 5px 0px;float:left;height:20px;width:112px;text-align:center;padding:12px 0px 0px;font-weight:bold;margin:0px 10px 0px 0px}
a.IPhost1:link,a.IPhost1:visited,a.IPhost1:hover,a.IPhost1:active{font-size:12px; color:#353535; text-decoration:none;background:url(/host/pic/IPhost1.jpg) no-repeat -113px 0px;float:left;height:20px;width:112px;text-align:center;padding:12px 0px 0px;margin:0px 10px 0px 0px}
a.IPhost2:link,a.IPhost2:visited,a.IPhost2:hover,a.IPhost2:active{font-size:12px; color:#353535; text-decoration:none;float:right;height:20px;width:40px;text-align:center;padding:12px 0px 0px;}
#IPhost #div h2{border-bottom: 1px solid #E6E6E6;padding:20px 10px 10px;color:#353535;font-size:14px;}
#IPhost #div ul{clear: both;line-height:22px;float:left;width:150px;padding:10px 0px 0px}
#IPhost #div ul li{clear: both;color:#333333;}
#IPhost #div p{background:url(/host/pic/25.jpg) no-repeat 15px 30px;float:left;width:90px;height:50px;padding:110px 0px 0px;text-align:center;font-size:14px;font-weight:bold;color:#FF0000;}
#IPhost h3{background:url(/host/pic/sql.jpg) no-repeat 15px 0px;padding:10px 100px;color:#FF0000;font-size:16px}
#IPhost .h3{background:url(/host/pic/mysql.jpg) no-repeat 15px 0px;padding:10px 100px 20px;}
#IPhost .uld {border-right: 1px solid #A5A5A5;border-top: 1px solid #A5A5A5;height:29px;clear: both;}
#IPhost .uld li{float:left;width:130px;background:url(/host/pic/27.jpg);padding:8px 0px 5px;text-align:center;border-left: 1px solid #A5A5A5;border-bottom: 1px solid #A5A5A5;}
#IPhost .uld .li{width:80px;background:url(/host/pic/26.jpg) 2px 1px;color:#FFFFFF;}
#IPhost .uld .li2,#IPhost .uld1 .li2,#IPhost .uld2 .li2{width:328px;}
#IPhost .uld2{background:#ffffff;clear: both;height:29px;border-right: 1px solid #A5A5A5;}
#IPhost .uld1{border-right: 1px solid #A5A5A5;height:29px; background:#F3F3F3;clear: both;}
#IPhost .uld1 li,#IPhost .uld2 li{float:left;width:130px;padding:8px 0px 5px;text-align:center;border-left: 1px solid #A5A5A5;border-bottom: 1px solid #A5A5A5;}
#IPhost .uld1 .li2,#IPhost .uld2 .li2{padding:5px 0px 4px}
#IPhost .uld1 .li,#IPhost .uld2 .li{width:80px;}
#IPhost .uld1 .li3,#IPhost .uld2 .li3{padding:3px 0px}
#IPhost .uld1 strong,#IPhost .uld2 strong{color:#FF0000;font-size:16px}
#IPhost h4{background:url(/host/pic/27.jpg);padding:8px 8px 5px;border: 1px solid #A5A5A5;}
#IPhost .p{padding:10px;border: 1px solid #A5A5A5;border-top: 0px solid #A5A5A5;line-height:22px;margin-bottom:10px}

